/** CONTAINERS + TEXT + BUTTONS **/

.padding-container {
	padding: 3rem;
	border-radius: var(--radius-20);
	overflow: clip;
}

.padding-container-small {
	padding: 1.5rem;
	border-radius: var(--radius-10);
	overflow: clip;
}

.border-radius-10, .border-radius-10 > img {
	border-radius: var(--radius-10);
	overflow: clip;
}

.border-radius-20, .border-radius-20 > img {
	border-radius: var(--radius-20);
	overflow: clip;
}

/*--BARNWOOD BROWN--*/.container-barnwood-brown h1, .container-barnwood-brown h2, .container-barnwood-brown h3, .container-barnwood-brown h4, .container-barnwood-brown h5, .container-barnwood-brown h6, .container-barnwood-brown p, .container-barnwood-brown li, .container-barnwood-brown .tagline, .container-barnwood-brown .eyebrow, .container-barnwood-brown p a, .container-barnwood-brown a.text-link, .container-barnwood-brown p.text-link, /*--PICKLED PATCH--*/.container-pickled-patch h1, .container-pickled-patch h2, .container-pickled-patch h3, .container-pickled-patch h4, .container-pickled-patch h5, .container-pickled-patch h6, .container-pickled-patch p, .container-pickled-patch li, .container-pickled-patch .tagline, .container-pickled-patch .eyebrow, .container-pickled-patch p a, .container-pickled-patch a.text-link, .container-pickled-patch p.text-link {
	color: var(--color-compassion-cream);
}

/* CONTAINER BARNWOOD BROWN */

.container-barnwood-brown {
	background-color: var(--color-barnwood-brown);
}

/* CONTAINER PICKLED PATCH */

.container-pickled-patch {
	background-color: var(--color-pickled-patch);
}